# Generated by Django 3.1.2 on 2020-10-13 14:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('time', models.TimeField()),
                ('activity', models.CharField(max_length=50)),
                ('place', models.CharField(max_length=100)),
                ('activity_type', models.CharField(max_length=100)),
            ],
        ),
    ]
